{% extends 'Emails/base.html.twig' %}

{% block email_content %}
  <table align='center' bgcolor='#fff' border='0' cellpadding='0' cellspacing='0' id='backgroundTable'
         style='background: #fff;'>
    <tr>
      <td style="padding: 20px;line-height: 1.4;">
        {{ message | raw }}
      </td>
    </tr>
    {% if call_to_actions | length > 0 %}
      <tr>
        <td style="padding: 20px; text-align:center">
          {% for action in call_to_actions %}
            <a class="btn btn-primary" style="margin: 0 10% 0 10%"
               href="{{ action['link'] }}">{{ action['label'] | trans }}</a>
          {% endfor %}
        </td>
      </tr>
    {% endif %}
  </table>
{% endblock %}
